Subject: RE: Last Call: 'DomainKeys Identified Mail (DKIM) Signatures' toProposed Standard (draft-ietf-dkim-base)

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 20 Nov 2006 10:09:44 -0800

> From: Patrik Fältström [mailto:[email-masked]] 

> I do not see any need for reopening this question again. DKIM 
> need this document, NOW!
> 
> But, I personally do hope someone will create a new RR Type 
> definition for DKIM some day in the future.

I believe that DKIM deployment will drive deployment of DNSSEC which in turn will drive the type of infrastructure improvements that will make use of new RRs feasible.

The problem is that we have a chicken and egg situation here. DNSSEC can't drive DKIM because infrastructure cannot drive functionality. DKIM can only drive DNSSEC as an upsell.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf